- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# setid Struct Reference

Manipulator to set the representation of the identity series. More...

Inheritance diagram for setid:

[legend]

List of all members.

## Detailed Description

Manipulator to set the representation of the identity series.

Definition at line 73 of file dump_visitor.hh.